org.gitana.platform.services.archive

## Interface Manifest

    public interface Manifest

Author:
  uzi

### Field Summary

Fields
`static String` `FIELD_ARTIFACT_ID`
`static String` `FIELD_ARTIFACT_INCLUDES`
`static String` `FIELD_ARTIFACT_PARTS`
`static String` `FIELD_CONTENTS`
`static String` `FIELD_END_CHANGESET`
`static String` `FIELD_END_DATE`
`static String` `FIELD_GROUP_ID`
`static String` `FIELD_MODEL`
`static String` `FIELD_SOURCES`
`static String` `FIELD_START_CHANGESET`
`static String` `FIELD_START_DATE`
`static String` `FIELD_TIP_CHANGESET_ONLY`
`static String` `FIELD_TYPE`
`static String` `FIELD_VERSION_ID`

### Field Detail

#### FIELD_MODEL

    static final String FIELD_MODEL

See Also:
  Constant Field Values

#### FIELD_TYPE

    static final String FIELD_TYPE

See Also:
  Constant Field Values

#### FIELD_GROUP_ID

    static final String FIELD_GROUP_ID

See Also:
  Constant Field Values

#### FIELD_ARTIFACT_ID

    static final String FIELD_ARTIFACT_ID

See Also:
  Constant Field Values

#### FIELD_VERSION_ID

    static final String FIELD_VERSION_ID

See Also:
  Constant Field Values

#### FIELD_CONTENTS

    static final String FIELD_CONTENTS

See Also:
  Constant Field Values

#### FIELD_ARTIFACT_PARTS

    static final String FIELD_ARTIFACT_PARTS

See Also:
  Constant Field Values

#### FIELD_ARTIFACT_INCLUDES

    static final String FIELD_ARTIFACT_INCLUDES

See Also:
  Constant Field Values

#### FIELD_START_DATE

    static final String FIELD_START_DATE

See Also:
  Constant Field Values

#### FIELD_END_DATE

    static final String FIELD_END_DATE

See Also:
  Constant Field Values

#### FIELD_START_CHANGESET

    static final String FIELD_START_CHANGESET

See Also:
  Constant Field Values

#### FIELD_END_CHANGESET

    static final String FIELD_END_CHANGESET

See Also:
  Constant Field Values

#### FIELD_TIP_CHANGESET_ONLY

    static final String FIELD_TIP_CHANGESET_ONLY

See Also:
  Constant Field Values

#### FIELD_SOURCES

    static final String FIELD_SOURCES

See Also:
  Constant Field Values